package de.accso.flexinale.common.api.eventbus;

import de.accso.flexinale.common.api.event.EventContext;

public interface EventContextHolder {
    EventContext get();
    void set(EventContext eventContext);
    void remove();
    boolean isEmpty();
}
